## Macro SOAP_XML_HAS_EXPAT_SUPPORT

SOAP_XML_HAS_EXPAT_SUPPORT

## Synopsis

    // In header: </build/libzeep-8SPbhu/libzeep-3.0.5/zeep/config.hpp>

    SOAP_XML_HAS_EXPAT_SUPPORT

## Description

Libzeep comes with its own XML parser implementation. If you prefer you can use expat instead. To do so you have to define the SOAP_XML_HAS_EXPAT_SUPPORT flag and then you can call the zeep::xml::document::set_parser_type function to specify expat.